@charset "utf-8";
* {
  padding: 0px;
  margin: 0px;
}
html,
body {
  padding: 0px;
  margin: 0px;
}
img {
  border: 0px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.clearfix {
  /*display: inline-block;*/
  display: block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  /*height: 1%;*/
  height: 0;
  overflow: hidden;
}
body {
  font-family: "微軟正黑體", "Calibri";
  color: #333;
  font-size: 12px;
  line-height: 1.3em;
  background-color: white;
  background-image: url(top_bg.png);
  background-position: top left;
  background-repeat: repeat-x;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 0;
  font-weight: normal;
}
h1,
.h1 {
  font-size: 28px;
  line-height: 40px;
}
h2,
.h2 {
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
}
h3,
.h3 {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
}
a,
a:hover,
a:visited {
  text-decoration: none;
}
.wrapper {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-top: 10px;
}
.top-box {
  position: relative;
  float: left;
  width: 1000px;
  height: 50px;
}
.logo {
  position: relative;
  width: 165px;
  height: 34px;
  margin: 5px auto 10px auto;
  background-image: url(logo.png);
  background-position: top left;
  background-repeat: no-repeat;
}
.logo a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
.shop_q {
  position: absolute;
  right: 0;
  top: 0;
  width: 240px;
  height: 22px;
  background-image: url(shop_q.png);
}
.shop_q #shop_q_buy a {
  color: #FFF;
  font-family: "微軟正黑體";
  font-size: 14px;
  float: left;
  margin: 4px 0 0 35px;
}
.shop_q #shop_q_ask a {
  color: #FFF;
  font-family: "微軟正黑體";
  font-size: 14px;
  float: left;
  margin: 4px 20px 0 25px;
}
.menu {
  position: relative;
  float: left;
  width: 1000px;
  padding: 5px 0px;
  margin: 1px 0px 9px 3px;
  border-top: solid 1px #BBB;
  border-bottom: solid 1px #BBB;
}
.menu .menu-item {
  position: relative;
  float: left;
  padding: 0 25px;
  border-right: solid 1px #BBB;
  background-repeat: no-repeat;
}
.menu .menu-item a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
.menu #item1 {
  width: 80px;
  height: 42px;
}
.menu #item1 a {
  background-image: url(menu-01.png);
}
.menu #item1 a:hover {
  background-image: url(menu-hover-01.png);
}
.menu #item2 {
  width: 92px;
  height: 42px;
}
.menu #item2 a {
  background-image: url(menu-02.png);
}
.menu #item2 a:hover {
  background-image: url(menu-hover-02.png);
}
.menu #item3 {
  width: 66px;
  height: 42px;
}
.menu #item3 a {
  background-image: url(menu-03.png);
}
.menu #item3 a:hover {
  background-image: url(menu-hover-03.png);
}
.menu #item4 {
  width: 80px;
  height: 42px;
}
.menu #item4 a {
  background-image: url(menu-04.png);
}
.menu #item4 a:hover {
  background-image: url(menu-hover-04.png);
}
.menu #item5 {
  width: 124px;
  height: 42px;
}
.menu #item5 a {
  background-image: url(menu-05.png);
}
.menu #item5 a:hover {
  background-image: url(menu-hover-05.png);
}
.menu #item6 {
  width: 112px;
  height: 42px;
}
.menu #item6 a {
  background-image: url(menu-06.png);
}
.menu #item6 a:hover {
  background-image: url(menu-hover-06.png);
}
.menu #item7 {
  width: 84px;
  height: 42px;
  border-right: none;
}
.menu #item7 a {
  background-image: url(menu-07.png);
}
.menu #item7 a:hover {
  background-image: url(menu-hover-07.png);
}
.main {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
}
.images-centered {
  text-align: center;
  font-size: 0;
}
.images-centered a {
  display: inline-block;
}
.content-top {
  position: relative;
  float: left;
  width: 900px;
  margin-left: 50px;
  margin-bottom: 20px;
  clear: both;
}
.content-box-pic {
  position: relative;
  float: left;
  width: 240px;
  height: 240px;
  padding: 10px;
}
.content-box-pic img {
  width: 100%;
  height: auto;
}
.content-info {
  position: relative;
  float: right;
  width: 600px;
  padding-top: 20px;
  padding-right: 10px;
  font-size: 16px;
  line-height: 22px;
}
.content-info h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  color: #e16d90;
}
.content-details {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 650px;
  font-size: 16px;
  line-height: 22px;
  clear: both;
}
.content-details h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  text-align: center;
  background-color: #ddd;
  margin: 0;
}
.about {
  position: relative;
  width: 800px;
  margin: 35px auto 0 auto;
  font-size: 13px;
  line-height: 20px;
}
.about .title {
  margin-top: 50px;
  background-repeat: no-repeat;
  background-position: top left;
}
.about .title .top {
  color: #595757;
  border-bottom: solid 1px #BBB;
}
.about .title .top h1 {
  font-family: "Calibri";
  font-size: 20px;
  line-height: normal;
}
.about .title .top h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
}
.about .title .right {
  width: 605px;
  padding: 20px 15px;
  margin-left: 123px;
  border-left: solid 1px #BBB;
  font-size: 13px;
  line-height: 20px;
}
.about .title .right h2 {
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
}
.about #title1 {
  background-image: url(about_bg01.png);
}
.about #title2 {
  background-image: url(about_bg02.png);
}
.about #title3 {
  background-image: url(about_bg03.png);
}
.about #title4 {
  background-image: url(about_bg04.png);
}
.footer {
  position: relative;
  float: left;
  margin-top: 20px;
  width: 1000px;
  height: 114px;
  background-color: #FADBE8;
}
.footer_text {
  position: absolute;
  width: 800px;
  height: 39px;
  left: 100px;
  top: 40px;
  text-align: center;
}
.footer_text .footer_tel {
  display: inline-block;
  border-left: solid 1px #777;
  border-right: solid 1px #777;
  padding: 0 10px;
}
.footer_text .footer_time {
  display: inline-block;
  border-right: solid 1px #777;
  padding: 0 10px;
}
.footer_text .footer_email {
  display: inline-block;
  border-right: solid 1px #777;
  padding: 0 10px;
}
.footer_text img {
  vertical-align: bottom;
}
.footer_text span {
  display: inline-block;
  vertical-align: bottom;
  text-align: left;
  font-size: 13px;
  color: #E16D90;
  margin: 0 2px 2px 0;
}
.contact_title {
  padding-left: 250px;
  font-size: 20px;
  line-height: 24px;
}
.contact_footer {
  padding-left: 250px;
}
